body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    overscroll-behavior: none;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 90%;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

/*掲載部分*/
.author_name{
    width: 100%;
    margin-top: 50px;
}

.author_name div{
    width: 100%;
    margin: 0 auto;
    padding-top: 13px;
    padding-bottom: 13px;
    background-color: #ffffc5;
}

.author_name div h2{
    width: 95%;
    margin: 0 auto;
}

.publication_area{
    width: 100%;
    margin-top: 15px;
}

.publication_area h3 a:hover{
    text-decoration: none;
    color: #003399;
}

.gallery_area{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 30px;
}

.gallery_area::after{
    content: "";
    display: block;
    width: 30%;
    min-width: 300px;
}

.gallery_area .gallery_box{
    width: 30%;
    min-width: 300px;
    text-align: center;
}

.gallery_area .gallery_box a{
    margin: 0 13px;
}

.gallery_area .gallery_box img{
    margin-inline: auto;
    box-shadow: 2px 2px 5px #000000;
    transition: 0.5s;
}

.gallery_area .gallery_box img:hover{
    box-shadow: none;
    transform: translateX(2px);
    transform: translateY(2px);
    transition: 0.5s;
}

.gallery_area .gallery_box p{
    max-width: 280px;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    font-size: 110%;
}